<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>dmyers15</sys_created_by>
        <sys_created_on>2023-05-14 17:28:03</sys_created_on>
        <sys_id>8f9b58f56876a1107f4406a19dba0d23</sys_id>
        <sys_name>x_cdltd_loaner_req_loaner_request.x_cdltd_loaner_req.loaner_request_user</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">8c9658f16876a1107f4406a19dba0d8b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">8c9658f16876a1107f4406a19dba0d8b</sys_scope>
        <sys_security_acl display_value="x_cdltd_loaner_req_loaner_request">439b58f56876a1107f4406a19dba0d20</sys_security_acl>
        <sys_update_name>sys_security_acl_role_8f9b58f56876a1107f4406a19dba0d23</sys_update_name>
        <sys_user_role display_value="x_cdltd_loaner_req.loaner_request_user" name="x_cdltd_loaner_req.loaner_request_user">a8b69cf16876a1107f4406a19dba0de1</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
